﻿body {
    font-family: Calibri;
    /*margin: 0px 0px 30px 0px;*/
    font-size: 14px;
    overflow-x:hidden;

}

.dvContainer {
    color: black;
    height: 100% !important;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
    border: 2px solid #0070c0;
/*    position: absolute;*/
    /* overflow: auto; */
}

.dvHeaderClientAddress {
    height: 21px;
    text-align: left;
    font-family: Calibri;
    padding-top: 0px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #203764;
    padding-left: 10px;
}

.spnHdrMessage {
    font-weight: 600;
    font-size: 16px;
}

.spnclose {
    float: right;
    padding-right: 10px;
}

.dvHeaderApp {
    background-color: #595959;
    height: 66px;
}

.HeaderiCON {
    height: 50px;
    padding: 10px;
    padding-bottom: 7px;
}

.spnHeaderTitle {
    font-family: Calibri;
    font-size: 30px;
    font-weight: bold;
    padding-left: 10px;
    color: #30a8ae;
    vertical-align: middle;

}

#spnHdrMessage2 {
    color: #91d050;
}

/*.row {
    display: grid;
    grid-template-columns: 50% 50%;
    column-gap: 5px;
}*/
/*
.column {
    position: relative;
    top: 2%;
}*/


/*.head1 {
    height: 30px;*/ /*30px*/
    /*font-family: Calibri;
    font-size: 30px;
    font-weight: 700;
    color: black;
    margin-left: 2%;
}

.head2 {
    font-family: Calibri;
    font-size: 21px;
    font-weight: 400;
    color: darkgrey;
    margin-top: 22px;
    margin-left: 8%;
    margin-bottom: -12px;
}*/

#MainBox {
    margin-top: -584px;
    margin-left: 40px;
    font-size: 19px;
    padding-top: 27px;
}
/*.dvcontainer {
    width: 97%;
    outline: 0;
    height: 100%;*/
/*border: 1px solid black;*/
/*margin-left: 2%;
    padding-top: 35px;*/
/*margin-top:2px;*/
/*}*/
.btncontainer {
    width: 97%;
    position: absolute;
}

.COTSbtncontainer {
    width: 97%;
    position: absolute;
}

.actionButtonContainer {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 29px;
}

.actionButtons {
    color: white;
    border-radius: 4px;
    border: 0px black;
    border-image: none;
    font-weight: normal;
    width: 105px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    /* margin-left: 50%;*/
    height: 28px;
    cursor: pointer;
    font-weight: 600;
}

#btnClose{
    background-color: #dc3545;
    color: white;
    width: 120px;
    height: 35px;
    border-color: #dc3545;
    margin-right: -3px;
    font-weight: 600;
}

#btnExport {
    float: right;
}

#btnNew {
    float: left;
}
/*#btnExport {
    background-color: #f8cbad;
    color: #36251c;*/
/*width: 120px;*/
/*height: 28px;
    margin-right: 10px;
}*/
#btnViewLog {
    background-color: #ffe699;
    color: #29240e;
    width: 107px;
    height: 28px;
    margin-right: 10px;
}

#btnImport {
    background-color: #c5e0b7;
    color: #3a4637;
    width: 107px;
    height: 28px;
    margin-right: 10px;
}

/*#btnNew {
    background-color: #c5e0b7;
    color: #3a4637;
    width: 107px;
    height: 28px;
    margin-right: 10px;
    display: none;
}*/

#uname {
    width: 29px;
    height: 24px;
}

#btnedit1 {
    background-color: #00646c;
    border-color: #00646c;
    color: #fff;
    width: 120px;
    height: 35px;
    padding-top: 2px;
}

.tblLPFeeLogs > tbody > tr:hover {
    background-color: #fce4d6;
}

#btnwidth {
    width: 39%;
}

#btnGo {
    background-color: #28a745;
    color: white;
    width: 45px;
    height: 27px;
    border-radius: 4px;
    font-weight: bold;
}

#list1 {
    border-radius: 5px;
    border-color: darkgrey;
    width: 170px;
    height: 26px
}

#Frequencylist {
    border-radius: 5px;
    border-color: darkgrey;
    width: 170px;
    height: 26px
}

#list {
    border-radius: 5px;
    border-color: darkgrey;
    height: 26px;
    width: 77px
}

.required {
    color: red;
}

.tblbtnContainer {
    float: right;
    width: 118%;
    margin-right: -3%;
}

.dvcmsLogscontainer {
    width: 70%;
    position: absolute;
}

#fax1, #fax3, #fax2, #bp1, #bp2, #bp3, #fname1, #notes1, #fullname2, #notes2, #fullname3, #notes3 {
    width: 126px;
    border-radius: 4px;
    border-color: #ced4da;
}

.dvPfsLogscontainer {
    width: 53%;
    position: absolute;
    display: none;
}

.dvddlOthers {
    width: 32%;
    position: absolute;
    display: none;
}

.slQuarter {
    height: 25px;
    border-radius: 4px;
    border: 1px solid #ced4da;
}

.reactdiv {
    width: 50%;
}
/*#list {
    width: 141px;
}*/
/*.dvDataSync {
    width: 96%;
    height: 362px;
    margin-top: 10px;
    margin-left: 2%;
    overflow: auto;
}*/


#tdAction {
    width: 65%;
}

#tdDate {
    width: 20%;
}

#contentexpire {
    height: 237px;
    width: 508px;
    margin-top: 73px;
}

.Contcat {
    position: absolute;
    top: 115px;
    left: 21px;
}



/*#tdStatus {
    width: 80px;
    padding-right: 25px;
    text-align: center;
}

#tdEntity {
    width: 180px;
    padding-left: 5px;*/
    /*    text-align: center;
*/
/*}


#tdSource {
    padding-left: 0px;
    width: 80px;
    text-align: center;
}

#tdMirror {
    padding-left: 2%;
    width: 80px;
    text-align: center;
}*/


.tdHeader {
    /*width: 25% !important;*/
    padding-left: 10px;
    height: 15px;
    font-family: Calibri;
    font-size: 16px;
    text-align: center;
    user-select: none;
    /*    background-color: #fff;
*/ color: black;
    /*border: 1px solid #e2e2e2;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #dfdfdf;
    border-collapse: collapse;
    font-weight: bold;
    padding-top: 6px;*/
}



#trheader {
    cursor: pointer;
    border-collapse: collapse;
    height: 25px;

}


.tblGrid {
    cursor: pointer;
    width: 97%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-right: -7px;
    float: right;
}

#tdpagination {
    width: 20%;
    display: none;
}


/*#tdCode, #tdDesc, #tdUnits, #tdAllowable, #tdOic, #tdMIA, #tdPrice, #tdUOM{
    display:none;
}*/
.dvHeaderClientAddress {
    height: 21px;
    text-align: left;
    font-family: Calibri;
    padding-top: 0px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #203764;
    padding-left: 10px;
}

.spnHdrMessage {
    font-weight: 600;
    font-size: 16px;
}

.spnclose {
    float: right;
    padding-right: 10px;
}

#space {
    height: 1px;
}

/*.dvHeaderApp {
    background-color: #595959;
    height: 70px;
}*/
#spnHdrMessage2 {
    color: #91d050;
}

.selectedColor {
    background-color: #fce4d6;
}

.HelpPage {
    float: right;
    margin-right: 25px;
    font-weight: bold;
    font-family: Calibri;
    text-decoration: underline;
    color: #ffc700;
    cursor: pointer;
    margin-top: -2px;
}

.Showtick {
    display: none;
}

/*#tdDesc:hover {
    overflow: visible;
    white-space: normal;
    width: auto;
    position: absolute;
    background-color: transparent;
}
    #tdDesc:hover + div {
        margin-top: 20px;
    }*/


#btncancel, #btncancel1, #btncancel2, #AddCancel {
    color: white;
    background-color: #b22222eb;
    border-color: #b22222eb;
    width: 120px;
    height: 35px;
    font-weight: bold;
}

.tdData {
    /* width: 25% !important;*/
    height: 26px;
    font-family: Calibri;
    font-size: 15px;
    word-break: break-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    /*border-bottom: 0.5px solid #979797;*/
    /*border-top: 0px solid #D9D9D9;
    border-bottom: 1px solid #ffffff;
    border-left: 0px solid #D9D9D9;
    border-color: #ffffff;*/
    /* border-left: 1px solid #e2e2e2;*/
    border-collapse: collapse;
    border-top: 0px solid #D9D9D9;
    border-bottom: 1.5px solid #d48fdb;
    /*border-right: 1px solid #979797;*/
    cursor: pointer;
}



.tdData:hover span.tooltip {
    display: block;
}

/*.black_overlay {
    display: none;
    position: absolute;
    background-image: url(../Images/ellipsis.gif);
    background-repeat: no-repeat;
    background-position: center;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.tbdy {
    margin: 10px;
}

#chooseModal {
    top: 100px !important;
}

#ModelPopUpNewCode td {
    padding: 3px !important;
}

#ModelPopUpNewCode tr {*/
    /*height: 30px !important;*/
    /*padding-bottom: 10px !important;
}

.label1 {
    display: inline-block;
    width: 90px;
    text-align: right;
}

#ModelPopUpNewCode label {
    height: 20px !important;
}

.lbl1 {
    font-size: 14px;
}

::placeholder {
    color: black;
}

#ModelPopUpNewCode .form-control {
    height: 30px !important;
    padding: 0px !important;
}

.form-control {
    width: 106px;
    height: 30px;
}

#NewCodeCode, #NocUnits, #NocCDesc {
    text-transform: uppercase;
}

#trCodeSts, #trAllowableSts, #nocQtrEdit {
    display: none;*/
    /*width:inherit;*/
/*}

    #trCodeSts td, #trAllowableSts td, #nocQtrEdit td {
        width: inherit;
    }

#dvNocButtonContainer {
    width: 98.5%;
    outline: 0;*/
    /* background-color: #d6dce5;*/
    /*height: 6.5%;*/
    /*margin-top: 17px;*/
    /*margin-left: 1.8%;
    display: none;*/
    /*border-bottom: 1px solid black;*/
/*}

.tblNocButtonContainer {
    width: 50%;
    margin-bottom: 0px;
    margin-left: 5px;*/
    /*margin-left: 83%;*/
/*}

#tdempty {
    width: 10px;
}

.dvNocCodeHst {
    width: 96%;
    height: 100%;*/
    /*margin-top: 50px;*/
    /*margin-left: 2%;
    display: none;
}

#btnplus {*/
    /* width: 10px;*/
    /*background-color: #5a9ad7;
    color: #1f385c;
    width: 45px;
    height: 25px;
    border-radius: 0px;
    position: absolute;
}*/
/*.tduniq {
    width: 50%;   
}*/

/*#dvNocGrid {
    border: 1px solid black;
    height: 135px;
    width: 42%;*/
    /* margin-left: 273px;*/
    /*margin-bottom: 51px;
    float: right;
    margin-right: 227px;*/
    /* position: absolute;*/
/*}

.tblNocCodeLogs {
    cursor: pointer;
    width: 100%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 0%;
    border: 1px solid #c0c0c0;*/
    /*border-style: dotted;*/
/*}


.modal-height {
    height: 444px !important;
}

.required:after {
    content: " *";
    color: red;
}

#btnChNxt {
    width: 60px;
}*/

/*#chooseModal {
}*/

/*#ChooseModelPopUp td {
    vertical-align: unset
}*/
/*#ModalNewCode modal-header, #ModalNewCode modal-footer{
    padding:0.5rem 0.5rem;
}*/

/*#ChooseModelPopUp input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=text] {
    text-transform: uppercase;
    border-radius: 4px;
    border: 1px solid darkgray;
}

input[type=date] {
    border-radius: 4px;
    border: 1px solid darkgray;
}

#ChooseModelPopUp label {
    margin-bottom: 0px;
}

.dvImportContainer {
    display: none;
    position: absolute;
    top: 25%;
    left: 32%;
    width: 37%;
    height: 70%;
    background-color: white;
    z-index: 1003;
    overflow: auto;
    border-radius: 4px;
}

.lblimportTitle {
    color: #272529;
    font-family: Calibri;
    font-size: 20px;
    margin-left: 10px;
    margin-top: 10px;
}

.lblimportclose {
    color: #7f7f7f;
    font-family: Calibri;
    font-size: 20px;
    cursor: pointer;
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}

.ImportQuarter {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

#ddlYear, #ddlqtr {
    width: 50%;
}

#txtPublishdate {
    display: block;
    width: 75%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

#txtFileLocation {
    display: inline-block;
    width: 70%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}*/
/*.tblGrid {
    cursor: pointer;
    width: 98%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 2%;*/
    /*border-style: dotted;*/
/*}*/

/*#btnCooseFile {
    padding: 7px;
    color: white;
    background-color: #009578;
    border-radius: 5px;
    border: 1px solid #000;
    height: calc(1.5em + .75rem + 2px);
    margin-left: 15px;
}

.dvCodeReactivate {
    display: none;
    position: absolute;
    top: 15%;
    left: 26%;
    width: 50%;
    height: 70%;
    background-color: white;
    z-index: 1003;
    overflow: auto;
    border-radius: 4px;
}

.dvOICTag {
    display: none;
    position: absolute;
    top: 15%;
    left: 26%;
    width: 50%;
    height: 70%;
    background-color: white;
    z-index: 1003;
    overflow: auto;
    border-radius: 4px;
}

#dvcodedetailswin {
    height: 60%;
    overflow-y: auto;
}

#spnReact {
    padding: 10px;
}

.spnReactOIC {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

#tblCodereactiveDetails {
    width: 100%;
}

.spninfotxt {
    color: #284b72;
}

.tbldropdn1 {
    margin-left: 50px;
}

.dvotherFeeLogs {
    width: 96%;
    height: 100%;
    margin-top: 50px;
    margin-left: 2%;
    display: none;
}*/

span {
    font-weight: 600;
}

/*#dvEditdetails {
    height: 300px;
    background-color: white;
    display: none;
    margin-left: 17px;
    margin-right: 12px;
}

#HelpButtonFormatting {
    float: right;
    margin-right: 30px;
    cursor: pointer;
    color: white;
    text-decoration: underline;
}

#dvAuditLog {
    display: none;
    width: 96%;
    margin-left: 3%;
    height: 516px;
}

.Contcat {
    width: 100%;
    margin-left: 1.2%;
}

input::placeholder {
    font-weight: bold;
    opacity: 0.5;
    color: lightgrey;
    font-style: italic;
    text-align: center
}

.tbldropdn3 {
    width: 24%
}*/

#btnClose {
    float: right;
}

/*.dvContractData {
    height: 293px;
    overflow-y: auto;*/
    /* margin-left: 2%;*/
    /*width: 100%;
}

.tblTOPData1 {
    height: 293px;
    overflow-y: auto;*/
    /* margin-left: 2%;*/
    /*width: 100%;
}

#Cots td {
    padding: 5px !important;
}*/
/*.table td {
    padding: 15px !important;
}*/
/*.tblContractData > tbody > tr:hover {
    background-color: #fce4d6;
}

.tblContractData1 > tbody > tr:hover {
    background-color: #fce4d6;
}

#btnCloseFrame {
    color: black;
    float: right;
}*/
/*iFrame*/
/*#popup {
    display: none;
    position: fixed;
    top: 12%;
    left: 15%;
    width: 69%;
    height: 76%;
    background-color: white;
    z-index: 10;
    margin-left: 25px;
    overflow-y: hidden;
}

    #popup iframe {
        width: 100%;
        height: 93%;
        border: 0;
    }

#popupdarkbg {
    position: fixed;
    z-index: 5;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,.75);
    display: none;
}*/

h1.loading {
    font-size: 3em;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

span[class^="dot-"] {
    opacity: 0;
}

.dot-one {
    animation: dot-one 2s infinite linear
}

.dot-two {
    animation: dot-two 2s infinite linear
}

.dot-three {
    animation: dot-three 2s infinite linear
}

@keyframes dot-one {
    0% {
        opacity: 0;
    }

    15% {
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}

@keyframes dot-two {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}

@keyframes dot-three {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    75% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}

#LoadingRed {
    float: right;
    margin-right: 2%;
    color: #DDA0DD;
    font-weight: bolder;
    font-size: 24px;
    vertical-align: middle;
    margin-top: 6px;
    display: none;
}
.searchBox {
    width: 100%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 20px;
    opacity: 1;
    filter: Alpha(opacity=50);
    margin-left: -2px;
}
.searchBoxLog {
    width: 99%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: lightgray;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 20px;
    opacity: 1;
    filter: Alpha(opacity=50);
}